/*
 Theme Name:   GutenType Child Theme
 Theme URI:    http://gutentype.ancorathemes.com/
 Description:  GutenType Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     gutentype
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  gutentype
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.uk-phone {
    margin-top: 10px;
    padding-left: 30px;
    border-radius: 5px;
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/uk.png);
    background-position: 0 50%;
    background-size: 18px;
    background-repeat: no-repeat;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    font-family: 'Larsseit webfont',Arial,sans-serif;
    color: #c6d8da;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
}
.uk-phone.pl {
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/pl.png);
}
.danish-phone {
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/dk.png);
    transition: color .2s ease;
    color: #c6d8da;
	background-repeat: no-repeat;
}
.uk-phone-2 {
    padding-left: 30px;
    border-radius: 5px;
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/uk.png);
    background-size: 18px;
    background-repeat: no-repeat;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    color: #c6d8da;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
}
.cl-phone {
    padding-top: 10px;
    padding-left: 30px;
    border-radius: 5px;
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/Flag_of_Chile.png);
    background-position: 0 50%;
    background-size: 18px;
    background-repeat: no-repeat;
    color: #c6d8da;
    font-weight: 400;
    text-decoration: none;
}
.danish-phone, .uk-phone {
    margin-top: 10px;
    border-radius: 5px;
    background-position: 0 50%;
    background-size: 18px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    padding-left: 30px;
    text-decoration: none;
}
.us-phone {
    margin-top: 10px;
    padding-left: 30px;
    border-radius: 5px;
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/us.jpg);
    background-position: 0 50%;
    background-size: 20px;
    background-repeat: no-repeat;
    color: #c6d8da;
    font-weight: 400;
    text-decoration: none;
}
.belg-phone {
    margin-top: 10px;
    padding-left: 30px;
    border-radius: 5px;
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/flag.png);
    background-position: 0 50%;
    background-size: 18px;
    background-repeat: no-repeat;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    font-family: 'Larsseit webfont',Arial,sans-serif;
    color: #c6d8da;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
}
.ntherlands-phone {
    margin-top: 10px;
    padding-left: 30px;
    border-radius: 5px;
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/nl.png);
    background-position: 0 50%;
    background-size: 18px;
    background-repeat: no-repeat;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    font-family: 'Larsseit webfont',Arial,sans-serif;
    color: #c6d8da;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
}
.france-phone {
    margin-top: 10px;
    padding-left: 30px;
    border-radius: 5px;
    background-image: url(https://www.citizenlab.co/wp-content/uploads/2020/12/fr.png);
    background-position: 0 50%;
    background-size: 18px;
    background-repeat: no-repeat;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
    font-family: 'Larsseit webfont',Arial,sans-serif;
    color: #c6d8da;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
}
.blog_style_train .header_widgets_wrap {
    width: 70%;
    margin-left: 15%;
}
.scheme_dark.footer_wrap, .footer_wrap .scheme_dark.vc_row {
    margin-top: 4em;
}
.header {
    min-height: 100px !important;
}
.single-post .header_widgets_wrap {
    display: none;
}
.home .page_content_wrap {
    padding-top: 0 !important;
}
h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
    display: inline;
}
 .scheme_extra h1 a, .scheme_extra h2 a, .scheme_extra h3 a, .scheme_extra h4 a, .scheme_extra h5 a, .scheme_extra h6 a{
    color: #ff672f;
}
.content li a {
    color: #ff672f !important;
}
figcaption em {
    color: #fff !important;
}
.sc_recent_news.sc_recent_news_style_news-extra .post_item.post_layout_news-extra .post_featured .mask {
    background: rgba(0, 0, 0, 0);
}